Mailinglist Archive: opensuse (1420 mails)

< Previous Next >
Re: ClamAV for 12.3 needs update! (was Re: [opensuse] Freshclam: ERROR: Verification: Can't verify database integrity)
On 1/30/2014 8:10 AM, Stefan Gofferje wrote:
On 01/30/2014 03:13 PM, Stefan Gofferje wrote:
Hi,

since a couple of hours, freshclam constantly fails with "ERROR:
Verification: Can't verify database integrity" after downloading
main.cvd, no matter from which mirror it downloads the data.

It also complains about clamd being outdate (0.97.8 vs. 0.98.1).

Is it possible that there was a database format change from 0.97 to 0.98
which Suse missed?

-S


It seems, somebody forgot to update the packages for 12.3...! 13.1 has 0.98.

-S


That's not terribly unusual. Saw the same thing on Ubuntu the other day.


--
_____________________________________
---This space for rent---
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >